deb软件包的安装

为当前最终发行版之前的所有版本提供支持
回复
commacpd
帖子: 5
注册时间: 2010-12-27 22:08
送出感谢: 0
接收感谢: 0

deb软件包的安装

#1

帖子 commacpd » 2010-12-27 22:15

我在ububtu系统上安装了qt4软件,安装成功后,我把/var/cache/apt/archives下面的deb包全部复制到了另一个ububtu系统里(/var/cache/apt/archives下),我想要安装qt4,已经有这些deb包,请问如何安装。
有很多deb包啊,如何安装呢?
commacpd
帖子: 5
注册时间: 2010-12-27 22:08
送出感谢: 0
接收感谢: 0

Re: deb软件包的安装

#2

帖子 commacpd » 2010-12-27 22:28

网友说是把相关的deb包弄到一个文件下,然后dpkg -i *.deb 试试去
头像
pocoyo
论坛版主
帖子: 25878
注册时间: 2008-03-25 15:49
来自: 谁知道?
送出感谢: 5 次
接收感谢: 9 次
联系:

Re: deb软件包的安装

#3

帖子 pocoyo » 2010-12-27 22:32

最好做成本地源。 这个可以用apt安装 自动解决依赖关系包。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

Re: deb软件包的安装

#4

帖子 eexpress » 2010-12-27 22:38

deb放archives里面。然后继续使用apt安装。版本适合的,就直接安装了,不会再下载的。
就这样搞吧。
● 鸣学
头像
速腾1994
论坛版主
帖子: 17365
注册时间: 2008-11-01 20:43
系统: Arch+gnome
送出感谢: 23 次
接收感谢: 8 次

Re: deb软件包的安装

#5

帖子 速腾1994 » 2010-12-27 22:54

继续使用apt安装
biglion.earth
帖子: 22
注册时间: 2010-10-19 23:42
系统: ubuntu 12.04
送出感谢: 0
接收感谢: 0
联系:

Re: deb软件包的安装

#6

帖子 biglion.earth » 2010-12-27 23:48

deb包在10.10里面可以直接双击,之后ubuntu软件中心可以直接装吧。个人觉得怎么方便怎么来,没必要只盯着命令行,要不把初学者都吓跑了。
PS:个人观点 :em01
头像
Sunmover
帖子: 2339
注册时间: 2010-05-24 13:02
来自: 星城长沙
送出感谢: 0
接收感谢: 4 次

Re: deb软件包的安装

#7

帖子 Sunmover » 2010-12-28 1:24

eexpress 写了:deb放archives里面。然后继续使用apt安装。版本适合的,就直接安装了,不会再下载的。
就这样搞吧。
+1

相信神说的,没错 :em11
commacpd
帖子: 5
注册时间: 2010-12-27 22:08
送出感谢: 0
接收感谢: 0

Re: deb软件包的安装

#8

帖子 commacpd » 2010-12-28 19:45

谢谢大家。呵呵。新年新气象,更上一层楼。呵呵。
头像
billzt
帖子: 1666
注册时间: 2010-05-23 20:44
系统: Ubuntu
送出感谢: 8 次
接收感谢: 22 次
联系:

Re: deb软件包的安装

#9

帖子 billzt » 2010-12-28 21:12

biglion.earth 写了:deb包在10.10里面可以直接双击,之后ubuntu软件中心可以直接装吧。个人觉得怎么方便怎么来,没必要只盯着命令行,要不把初学者都吓跑了。
PS:个人观点 :em01
直接双击有个问题,软件更新不方便,不能自动更新,必须自己手动下载新的版本才行
师大生信者:http://bnuzhutao.cn
回复

回到 “老旧版本支持”